{"product_id":"akuvox-videocitofoni-ip-telecamera-3-mpx-1-mpx-audio-e-video-bidirezionale","title":"Akuvox Videocitofoni IP - Telecamera 3 Mpx\/1 Mpx | Audio e video bidirezionale","description":"\u003cp\u003eVideocitofoni IP - Telecamera 3 Mpx\/1 Mpx | Audio e video bidirezionale - Riconoscimento Facciale, scheda, BLE, PIN e QR | 2 relè - Appartamenti | PoE, LTE, SIP standard - Schermo touch screen IPS da 7\" | Manutenzione Cloud - Connessione via Cloud | Uscita 12V\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICHE:\u003cbr\u003e\n• Marca: Akuvox\u003cbr\u003e\n• Modello: R29C-LTE\u003cbr\u003e\n• Controllo accessi: Apertura porta con riconoscimento facciale, scheda RFID EM 125 kHz e MF 13.56 MHz, BLE, PIN e QR, con registri\u003cbr\u003e\n• Capacità: Contatti: 3.000; Utenti RFID: 20.000 volti e 20.000 schede\/password\u003cbr\u003e\n• Schermo: Android da 7\" IPS LCD a colori tattile\u003cbr\u003e\n• Uscite: 2 x relè per serratura (12V\/500mA), 1 x Wiegand OUT e 1 x RS485\u003cbr\u003e\n• Ingressi: 2 x pulsante di uscita e 1 x Wiegand IN\u003cbr\u003e\n• Accesso remoto: Applicazione mobile SmartPlus o configurazione tramite browser WEB; Accesso remoto via Cloud: sì ha\u003cbr\u003e\n• Sensore ottico: 1\/3\" 3 Megapixel CMOS con sensore a infrarossi e di luminosità\u003cbr\u003e\n• Angolo di Visione: 120° (H) \/ 64° (V)\u003cbr\u003e\n• risoluzione della camera: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p; Supporta il video bidirezionale\u003cbr\u003e\n• Telecamera secondaria: 1 Mp per tecnologia anti-spoofing\u003cbr\u003e\n• Codifica video: H.264\u003cbr\u003e\n• Audio: Audio bidirezionale con microfono e altoparlante con riduzione del rumore e tecnologia Crystal Clear Audio\u003cbr\u003e\n• Formato Audio: SIP v1 (RFC2543), SIP v2 (RFC3261),  G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Interfaccia di rete: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP \/ LTE\u003cbr\u003e\n• Modalità di funzionamento: Rete locale e\/o tramite cloud su reti diverse\u003cbr\u003e\n• Aggiornamenti del firmware: Da remoto via cloud tramite account installatore o da browser web in locale\u003cbr\u003e\n• Materiale: Lega di alluminio\u003cbr\u003e\n• Grado di protezione: IP65 e IK06\u003cbr\u003e\n• Temp. funzionamento: -20 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensioni: Con staffa per montaggio in superficie: 324 (I) x 130 (H) x 33 (P)  mm; Con staffa per montaggio ad incasso: 324 (I) x 130 (H) x 60 (P)  mm\u003cbr\u003e\n• Alimentazione: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Peso: 1100 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUSO:\u003cbr\u003e\n• Postazione esterna del videocitofono Akuvox• Istruzioni per l'uso• Materiale di montaggio\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58965959770456,"sku":"AK-R29C-LTE","price":1683.23,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R29C-LTE.png?v=1793228784","url":"https:\/\/elettricity.com\/en\/products\/akuvox-videocitofoni-ip-telecamera-3-mpx-1-mpx-audio-e-video-bidirezionale","provider":"Elettricity","version":"1.0","type":"link"}